Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-0818

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2011-0818
Last Modified 20 Apr 2011 12:00:00
Published 20 Apr 2011 06:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-0818

Summary

Unspecified vulnerability in Oracle JD Edwards EnterpriseOne Tools 8.9 GA through 8.98.4.1 and OneWorld Tools through 24.1.3 allows remote attackers to affect availability, related to Enterprise Infrastructure SEC.

Vulnerable Systems

Application

  • Oracle Enterpriseone Tools 8.9

  • Oracle Jd Edwards Enterpriseone 8.9

  • Oracle Jd Edwards Enterpriseone 8.9.18

  • Oracle Jd Edwards Enterpriseone 8.98.1.4

  • Oracle Jd Edwards Enterpriseone 8.98.2.1

  • Oracle Jd Edwards Enterpriseone Ep 8.9

  • Oracle Oneworld Tools 24.1.3

  • Oracle Peoplesoft And Jdedwards Product Suite 8.9

  • Oracle Peoplesoft And Jdedwards Product Suite 8.98.4.1

  • Oracle Peoplesoft And Jdedwards Suite Scm 8.9


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2011-301950.html


Last Updated: 27 May 2016 10:56:04